.message {
  font-size: 25px;
}

.loading-icon {
  font-size: 35px;
  padding-bottom: 10px;
}

.xray-table {
  border-collapse: collapse;

  .txt-success {
    color: green;
  }

  .txt-warn {
    color: orange;
  }

  .txt-error {
    color: red;
  }

  th {
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
  }

  td {
    text-align: center;
  }
}
